	 	<!-- format quote / single --> 
			<article <?php post_class(); ?> id="<?php the_id(); ?>">
				<?php 
				 if ( has_post_thumbnail() AND is_single()) 
					{
					$large_image_url = wp_get_attachment_image_src( get_post_thumbnail_id(), 'slideshow');
					if($large_image_url[0]!="")
						{
						?><a href="<?php the_permalink(); ?>"><div class="category-item-img"><img src="<?php echo $large_image_url[0]; ?>"  alt="" /></div></a><?php
						}
					}
				?> 
				<div class="post-content">
					<?php if(!is_single()) { ?>  
						<div class='blogentry_aside'>
							<span class='date-j'><?php the_time('j'); ?></span>
							<span class='date-m'><?php the_time('M'); ?></span>  
							<p class='meta-comments'><span class='icon-chat'></span><?php comments_number(); ?></p>
							<p class='meta-author'><span class='icon-user'></span><?php echo get_the_author(); ?></p>
							<p class='meta-category '><span class='icon-folder'></span><?php echo str_replace('rel="category"', "",get_the_category_list(", ")); ?></p>
							<p class='meta-tags '><span class='icon-tags'></span><?php the_tags('',' ',''); ?></p>
						</div>
						<div class='blogentry_right'>
							<h3>
								<a class="post-link" href="<?php echo the_permalink(); ?>"><?php the_title(); ?></a>
							</h3>
					<?php } 
					if(is_single())
						{
						echo the_title("<h1>","</h1>");
						the_content(); 
						}
						else
							{ 				 
							$content = get_the_content(); 
							$content = preg_match_all( '/href\s*=\s*[\"\']([^\"\']+)/', $content, $links );
	    						$content = $links[1][0];
	   						$content = make_clickable( $content );
							$content= str_replace("href","target='blank' href",$content);
							echo "<p class='link-post-link'>$content</p>";	
							echo "</div>";		
							} 
					?> 
					</div> 
				<?php 
				if(is_single())
					{
					wp_link_pages( array( 'before' => '<nav class="page-pagination">', 'after' => '</nav>','pagelink'         => '<span>%</span>', 'nextpagelink'     => 'Next page',	'previouspagelink' => 'Previous page') ); 
					}
				?> 
				<div class="clear"></div> 
			</article>		